// Merlin supports the import and export of other file formats. Exports are initiated via the  File > Export...  menu.
// Imports are initiated by dragging files onto the Merlin icon in the dock or via the File > Open menu.

// *****************************************************************
// * Export
// *****************************************************************

// If an exporter is requested for a file type which is not supported by Merlin, this error is presented.
// This cannot be triggered by a user from within Merlin, only by a scripting action.
"error.export.noExporterForFileType.description"                            = "没有针对文件类型“%@”的导出器。";

"error.export.requiredViewConfigurationIsMissing.description"               = "需要项目视图。";
"error.export.viewConfigurationIsNotSupported.description"                  = "当前的视图无法导入这个格式。";

// Options used in the configuration panel of many export formats which support the export of sub-projects.
"valueType.export.subProjectsMode.none"                                     = "无";
"valueType.export.subProjectsMode.inline"                                   = "内联";
"valueType.export.subProjectsMode.inSeparateFiles"                          = "以分开的文件";

// Supported export formats with titles and descriptions

"net.projectwizards.merlin.exporter.merlinproject.title"                    = "Merlin Project";
"net.projectwizards.merlin.exporter.merlinproject.description"              = "创建一份 Merlin Project 文档。";

"net.projectwizards.merlin.exporter.merlinoutline.title"                    = "Merlin Outline";
"net.projectwizards.merlin.exporter.merlinoutline.description"              = "创建一份 Merlin Outline 文档";

"net.projectwizards.merlin.exporter.csv.title"                              = "文本";
"net.projectwizards.merlin.exporter.csv.description"                        = "以可以用 Microsoft Excel 及其他应用程序编辑的表格文件导出项目视图。";

"net.projectwizards.merlin.exporter.opml.title"                             = "OPML";
"net.projectwizards.merlin.exporter.opml.description"                       = "以可用 OmniOutliner 及其他应用程序编辑的 OPML 文件导出项目视图。";

"net.projectwizards.merlin.exporter.yaml.title"                             = "YAML";
"net.projectwizards.merlin.exporter.yaml.description"                       = "建立一个可以用于单位测试的 YAML 文档。";

"net.projectwizards.merlin.exporter.xml.title"                              = "XML";
"net.projectwizards.merlin.exporter.xml.description"                        = "建立一份 Merlin XML 文档。";

"net.projectwizards.merlin.exporter.msproject.title"                        = "MS Project";
"net.projectwizards.merlin.exporter.msproject.description"                  = "创建一份可以用 Microsoft Project 及其他应用程序查看与编辑的项目文档。";
// These are notifications about problems which can arise during MS Project export.
// They are available to the user via the notifications panel.
"net.projectwizards.merlin.exporter.msproject.lostActivityConstraints"      = "无法导出一些日期约束 / 调度。MS Project 针对每项活动只支持一项约束。";
"net.projectwizards.merlin.exporter.msproject.lostAssignmentConstraints"    = "无法导出日期约束/调度。MS Project 不支持分派中的约束。";
"net.projectwizards.merlin.exporter.msproject.incompatibleMaterialUnit"     = "一些资源的物料单位在导出时受到调整。MS Project 不接受全部的字符组合。";
"net.projectwizards.merlin.exporter.msproject.lostOvertimeRates"            = "未导出物料资源的超时费率。MS Project 不支持。";
"net.projectwizards.merlin.exporter.msproject.lostMaterialResourceCalendar" = "未导出一些物料资源的日历。MS Project 不支持。";
"net.projectwizards.merlin.exporter.msproject.overruledConstraints"         = "活动的一些日期约束未导入，因为它们与子活动的约束冲突。MS project 要求约束必须是无冲突的。";
"net.projectwizards.merlin.exporter.msproject.constraintsBeforeProjectStart"= "一些任务的约束日期在项目开始日期之前。Merlin 处理这些状况的方式与 MS Project 不同，因此排定的日期可能不同。";
"net.projectwizards.merlin.exporter.msproject.constraintsAfterProjectEnd"   = "一些活动的约束日期晚于项目结束日期。Merlin 处理这种状况的方法与 MS Project 不同，因此排定的日期可能不同。";
"net.projectwizards.merlin.exporter.msproject.yearsUnitNotSupported"        = "一些工期或工作量的单位在导出时经过换算，因为 MS Project 不支持以年为单位。";

"net.projectwizards.merlin.exporter.novamind.title"                         = "NovaMind";
"net.projectwizards.merlin.exporter.novamind.description"                   = "建立一份可以从 NovaMind 5 查看与编辑的文档。";

"net.projectwizards.merlin.exporter.mindmanager.title"                      = "MindManager";
"net.projectwizards.merlin.exporter.mindmanager.description"                = "创建一份可以从 MindJet MindManager 8 查看与编辑的文档。";

"net.projectwizards.merlin.exporter.freemind.title"                         = "FreeMind";
"net.projectwizards.merlin.exporter.freemind.description"                   = "建立一份可以从 FreeMind 查看与编辑的文档。";

"net.projectwizards.merlin.exporter.ical.title"                             = "日历";
"net.projectwizards.merlin.exporter.ical.description"                       = "创建一份可以用 OS X 行事历及其他行事历应用程序查看与编辑的行事历文档。";
"valueType.export.ical.allDayEvents"                                        = "全天事件";
"valueType.export.ical.eventsWithTime"                                      = "有日期的事件";
"valueType.export.ical.toDos"                                               = "待办事项";

// *****************************************************************
// * Import
// *****************************************************************

// If a user tries to import a file with an unsupported format, this error is presented.
"error.import.unsupportedFormat.description"                                = "不支持这个文件的格式。";

// Used when trying to open a Merlin document with a major version number newer than the current version.
"error.import.newerFormat.description"                                      = "这个文档使用一个较新且不兼容的格式。";
"error.import.newerFormat.recovery"                                         = "请更新至较新的 Merlin 版本以打开它。";

// Importers like CSV, OPML and OmniOutliner support the dynamic mapping of their columns to fields within Merlin.
// The mapping editor panel offers an option to decide whether a row should be converted into an Assignment instead of into an Activity.
"import.mapping.isAssignment"                                               = "分派";
"import.mapping.isAssignment.description"                                   = "布尔字段为真时，将行导入为分派，否则为常规活动。";

// Merlin Outliner does not have semantic main column by default. When an importer needs to create a main column,
// this is its default title.
"import.mapping.defaultCustomAttribute.title"                               = "主题";

// These are notifications about problems which can arise during migration of older Merlin Project versions.
"net.projectwizards.merlin.importer.merlinproject.DroppedAssignmentDependencies" = "已删除了来自分派或针对分派的依赖项，因为 Merlin Project 不再支持这些依赖项。时程安排可能不同于 Merlin Project 3。";

// These are notifications about problems which can arise during MS Project import.
// They are available to the user via the notifications panel.
"net.projectwizards.merlin.importer.msproject.costResources"                = "未导入成本资源因为 Merlin 不支持。然而，其分派成本已被换算为基本成本。";
"net.projectwizards.merlin.importer.msproject.ignoredValue.%@%@"            = "元件“%2$@”上的“%1$@”值无法导入，已忽略。";
"net.projectwizards.merlin.importer.msproject.nullTasks"                    = "未导入空的任务行因为 Merlin 不支持这个概念。行号码顺序因此受到修改。请注意，仍可以使用大纲或 WBS 代码作为活动的稳定参照。";
"net.projectwizards.merlin.importer.msproject.relativeLags"                 = "已忽略依赖关系的百分比表示滞后。Merlin 不支持这个概念。";
"net.projectwizards.merlin.importer.msproject.convertedMilestones"          = "已将具有非零工作或工期或实际开始和完成不相等的里程碑导入为常规活动，因为 Merlin Project 不支持这些配置。";
"net.projectwizards.merlin.importer.msproject.completedMilestones"          = "完成度 99% 的里程碑已经被导出为 100% 完成，因为 Merlin 不支持这项配置。";
"net.projectwizards.merlin.importer.msproject.constraintsBeforeProjectStart"= "一些任务的约束日期在项目开始日期之前。Merlin 处理这些状况的方式与 MS Project 不同，因此排定的日期可能不同。";
"net.projectwizards.merlin.importer.msproject.constraintsAfterProjectEnd"   = "一些任务的约束日期晚于项目结束日期。Merlin 处理这种状况的方法与 MS Project 不同，因此排定的日期可能不同。";
"net.projectwizards.merlin.importer.msproject.invalidAssignments"           = "无法导入无有效资源的分派，已忽略。";

// These are the names of the types of extended attributes in MS Project. They are used as default name of.
// imported user-defined fields when the user did not name them inside MS Project.
// We have taken the localizations from the different localized variants of MS Project
// as listed in https://www.microsoft.com/Language
"msproject.extendedAttribute.type.text"                                     = "文本";
"msproject.extendedAttribute.type.date"                                     = "日期";
"msproject.extendedAttribute.type.start"                                    = "开始";
"msproject.extendedAttribute.type.finish"                                   = "完成";
"msproject.extendedAttribute.type.duration"                                 = "持续期间";
"msproject.extendedAttribute.type.number"                                   = "号码";
"msproject.extendedAttribute.type.cost"                                     = "成本";
"msproject.extendedAttribute.type.flag"                                     = "旗标";

// These notifications can arise during csv import if a field value cannot be imported.
// They are available to the user via the notifications panel.
"net.projectwizards.merlin.importer.csv.fieldValidationError.%@%@"          = "无法将文本值“%@”导入列“%@”。";

// Possible options for the object type attribute of the CSV importer
"valueType.import.csv.objectType.activities"                                = "活动";
"valueType.import.csv.objectType.resources"                                 = "资源";

"net.projectwizards.merlin.importer.opml.fieldValidationError.%@%@"         = "无法将 OPML 值“%@”导入“%@”列。";

"net.projectwizards.merlin.importer.ical.fieldValidationError.%@%@"         = "无法将文本值“%@”导入列“%@”。";

// These are notifications about problems which can arise during Merlin 2 import.
// They are available to the user via the notifications panel.
"net.projectwizards.merlin.importer.merlin2.1Merlin2NotAvailable"           = "为了享有最佳项目导入结果，建议安装 Merlin 2 第 2.7.10 或更高版本。";
"net.projectwizards.merlin.importer.merlin2.2DroppedActualValues"           = "如果没有 Merlin 2 支持，全部在 Merlin 2 文件中没有实际开始日期的分派与活动实际值将被丢弃。";
"net.projectwizards.merlin.importer.merlin2.DroppedActualWorkOvertime"      = "为了不变更时程，并未从 Merlin 2 导入实际加班。财务结果可能不同于 Merlin 2。";
"net.projectwizards.merlin.importer.merlin2.DroppedGivenRemainingDuration"  = "未导入指定的剩余工期，因为 Merlin Project 不支持。日程可能不同于 Merlin 2。";
"net.projectwizards.merlin.importer.merlin2.CompleteWithoutActualEnd"       = "完成度为 100% 但没有实际结束日期的活动和分派，已经被从 Merlin 2 导入为完成度 99% ，因为 Merlin Project 现在要求已完成的活动要有实际结束日期。";
"net.projectwizards.merlin.importer.merlin2.DroppedAssignmentDependencies"  = "来自或朝向分派的依赖项被删除，因为 Merlin Project 不再支持，时程安排可能不同于 Merlin 2。";

"net.projectwizards.merlin.importer.omnioutliner.column.title"				= "列";
"net.projectwizards.merlin.importer.omnioutliner.column.notes.title"        = "注释";

"net.projectwizards.merlin.importer.mindmanager.encryptionError.description"= "不支持导入受密码保护的 MindManager 文档。";

// The OPML format does not allow the special characters # and % within outline headers.
// The exporter replaces them with these textual variants.
"net.projectwizards.merlin.exporter.opml.replacement.#"                     = "号码";
"net.projectwizards.merlin.exporter.opml.replacement.%"                     = "百分比";

// In its inspector, MindManager only presents default list values if they are present in the exported file.
// We therefore need to provide the list values MindManager itself adds when it creates a new document.
// For languages supported by MindManager, the localized values can be copied from MindManager itself.
"net.projectwizards.merlin.exporter.mindmanager.template.smileys"           = "微笑符";
"net.projectwizards.merlin.exporter.mindmanager.template.smileys.happy"     = "满意";
"net.projectwizards.merlin.exporter.mindmanager.template.smileys.neutral"   = "中性";
"net.projectwizards.merlin.exporter.mindmanager.template.smileys.upset"     = "混乱";
"net.projectwizards.merlin.exporter.mindmanager.template.smileys.sad"       = "伤心";
"net.projectwizards.merlin.exporter.mindmanager.template.smileys.furious"   = "激烈";

"net.projectwizards.merlin.exporter.mindmanager.template.arrows"            = "箭头";
"net.projectwizards.merlin.exporter.mindmanager.template.arrows.up"         = "上";
"net.projectwizards.merlin.exporter.mindmanager.template.arrows.down"       = "下";
"net.projectwizards.merlin.exporter.mindmanager.template.arrows.left"       = "左";
"net.projectwizards.merlin.exporter.mindmanager.template.arrows.right"      = "右";

"net.projectwizards.merlin.exporter.mindmanager.template.flags"             = "旗标";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.yes"         = "好";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.no"          = "号";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.maybe"       = "也许";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.discuss"     = "讨论";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.risk"        = "风险";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.move"        = "移动";
"net.projectwizards.merlin.exporter.mindmanager.template.flags.defer"       = "推迟";

"net.projectwizards.merlin.exporter.mindmanager.template.marker.pro"        = "专业人士";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.con"        = "Con";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.question"   = "疑问";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.attention"  = "注意";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.decision"   = "决定";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.date"       = "日期";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.cost"       = "成本";
"net.projectwizards.merlin.exporter.mindmanager.template.marker.alarm"      = "报警";

"net.projectwizards.merlin.exporter.mindmanager.template.completion"        = "任务完成（%）";
"net.projectwizards.merlin.exporter.mindmanager.template.completion.0%"     = "任务开始";
"net.projectwizards.merlin.exporter.mindmanager.template.completion.25%"    = "已完成四分之一";
"net.projectwizards.merlin.exporter.mindmanager.template.completion.50%"    = "完成一半";
"net.projectwizards.merlin.exporter.mindmanager.template.completion.75%"    = "已进行四分之三";
"net.projectwizards.merlin.exporter.mindmanager.template.completion.100%"   = "任务完成";

"net.projectwizards.merlin.exporter.mindmanager.template.priorities"        = "任务优先顺序";
"net.projectwizards.merlin.exporter.mindmanager.template.priorities.1"      = "优先级 1";
"net.projectwizards.merlin.exporter.mindmanager.template.priorities.2"      = "优先级 2";
"net.projectwizards.merlin.exporter.mindmanager.template.priorities.3"      = "优先级 3";
"net.projectwizards.merlin.exporter.mindmanager.template.priorities.4"      = "优先级 4";
"net.projectwizards.merlin.exporter.mindmanager.template.priorities.5"      = "优先级 5";

"net.projectwizards.merlin.importer.msproject.error.unsupportedFormat.description.%@"   = "不支持的文件格式：%@。";
"net.projectwizards.merlin.importer.msproject.error.unsupportedFormat.recovery"         = "仅支持 Microsoft Project 2000 至 2013 的文件格式。";

// This error is created when a user tries to open a calendar file (.mprojectc) as a document.
"net.projectwizards.merlin.importer.xml.error.calendarFileAsProject.description"        = "无法将日历文件打开为项目。";
"net.projectwizards.merlin.importer.xml.error.calendarFileAsProject.recovery"           = "您可以从项目设定中将日历标签页载入成为项目日历。";
